HOC SiteDocumentation

POST /api/v1/{locale}/platform/notifications/read

Mark several or all unread platform notifications as read

Method: POST · Auth: bearer · Group: notifications

/api/v1/{locale}/platform/notifications/read

Mark several or all unread platform notifications as read

Request

  • Content-Type: application/json
{ "notificationIds"?: "uuid[]", "all"?: true }

Schema

{
  "method": "POST",
  "path": "/api/v1/{locale}/platform/notifications/read",
  "contentType": "application/json",
  "bodyHint": "{ \"notificationIds\"?: \"uuid[]\", \"all\"?: true }"
}

MCP tools